CREATE TABLE IF NOT EXISTS ajax (
id INT NOT NULL AUTO_INCREMENT PRIMARY KEY,
timestamp DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
ip VARCHAR(39),
url VARCHAR(1024),
access_type TINYINT(1) NOT NULL COMMENT "0=main sequence; 1=side query",
response_time INT COMMENT "in ms; null if timeout",
status_code INT,
status_text VARCHAR(80)
);
